.titre_journal {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

a.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #993333;
	text-decoration: none;
}
a.small:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
}.titre_small {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.journal_normal {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.journal_mediumbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.journal_smallgrey {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.mylink:hover{
	cursor: hand;
}
a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
.imgborder {
	border: 2px solid #FFFFFF;
}
.imgborder:hover {
	border: 2px solid #993333;
}
.infos {
	border: 1px dashed #999999;
	padding: 2px;
}
#myphotos {
	position: fixed;
}
.photo {
	border: 1px dashed #999999;
	padding: 4px;
	background-color:#FFFFFF;
	height: 244px;
	width: 324px;
	position:absolute;
	z-index:auto;
}
.photoclose {
	border: 1px dashed #999999;
	background-color:#FFFFFF;
	position:relative;
	top:-235px;
	left:140px;
	width:30px;
	z-index:auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.photoclose:hover {
	color:#993333;
	/*cursor: hand;	*/
}
.blackLink:hover,.blackLink:link,.blackLink:visited,.blackLink:active {
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.blackLink:hover {
	text-decoration: underline;
	font-weight: bold;
}